<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="67">
    <author>Inf</author>
	
<!-- Special thanks:

		Giants Software
		Logset Oy
		Pölö
		Kung_Fujas for the German translations				

		-->	
	
    <version>1.0.1.0</version>
	
    <title>
        <en>LOGSET 5F GT</en>
    </title>
	
    <description>
        <en><![CDATA[Logset 5F GT is a versatile and compact 12- ton forwarder well adapted for thinning and small clear fell 
operations. The large tires, powerful engine and high ground clearance make this machine right choice for all types of terrain.

Specifications:

Manufacturer: Logset
Max speed: 20 km/h
Price: 235000 €
Power: 170 HP  

Changelog v.1.0.1.0

- Sound update]]></en>

        <de><![CDATA[Der Logset 5F GT ist ein vielseitiger und kompakter 12 Tonnen Rückezug, welcher ideal für Durchforstungen 
oder kleinere Kahlschläge eingesetzt werden kann. Dank dem sparsamen Motor, den großen Reifen und der hohen Bodenfreiheit ist 
dieser Rückezug die ideale Wahl für anspruchsvolles Gelände.

Daten:

Hersteller: Logset
Höchstgeschwindigkeit: 20km/h
Preis: 235000 €
Leistung: 170 PS 

Änderungsprotokoll v.1.0.1.0

- Sound aktualisiert]]></de>

    </description>
	
    <multiplayer supported="true"/>
	
    <l10n>
        <text name="controlGroup_loadBay">
            <en>Load Bay</en>
            <de>Rungenkorb</de>
        </text>
		
		<text name="configuration_frontProtectionOff">		<en>Standard</en>				<de>Standard</de>	</text>
		<text name="configuration_frontProtectionOn">		<en>Front Protection</en>		<de>Frontschutz</de>	</text>	
		
    </l10n>
	
    <iconFilename>icon.png</iconFilename>
	
    <storeItems>
        <storeItem xmlFilename="logset5f.xml"/>
    </storeItems>
	
    <brands>
        <brand name="LOGSET" title="LOGSET" image="brand.dds"/>
    </brands>
	
</modDesc>
